aboutsummaryrefslogtreecommitdiffstats
path: root/main/altermime/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'main/altermime/APKBUILD')
-rw-r--r--main/altermime/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/main/altermime/APKBUILD b/main/altermime/APKBUILD
index 521700311d..a9ad861149 100644
--- a/main/altermime/APKBUILD
+++ b/main/altermime/APKBUILD
@@ -34,7 +34,7 @@ package() {
cd "$_builddir"
install -Dm755 altermime "$pkgdir"/usr/bin/altermime || return 1
install -Dm644 "$_builddir"/LICENCE \
- "$pkgdir"/usr/share/doc/$pkgname/LICENCE || return 1
+ "$pkgdir"/usr/share/licenses/$pkgname/LICENCE || return 1
}
md5sums="aaf0ad8029958a2dc6da3abb4dc178c2 altermime-0.3.10.tar.gz